﻿@charset "utf-8";
@font-face{
        font-family:"ITC Highlander W01 Book";
        src:url("/fonts/ITC_Highlander-webfont.eot?#iefix");
        src:url("/fonts/ITC_Highlander-webfont.eot?#iefix") format("eot"),
          url("/fonts/ITC_Highlander-webfont.woff2") format("woff2"),
          url("/fonts/ITC_Highlander-webfont.woff") format("woff"),
          url("/fonts/ITC_Highlander-webfont.ttf") format("truetype"),
          url("/fonts/ITC_Highlander-webfont.svg#ITC_Highlander-webfont") format("svg");
}
@media only screen /* mobile */
{
    html
    {
        background-color: #e4e4e4;
        margin: 0 !important;
    }
    body
    {
        font-family: arial,helvetica,clean,sans-serif;
        font-size: 75%;
        margin: 0 !important;
    }
    p
    {
        color: #373737;
        font-family: Arial,Helvetica,Verdana,sans-serif;
        padding: 0 0 1em 0;
    }
    h1, h2, h3, h4
    {
        color: #000;
        font-weight: bold;
        margin-bottom: .5em;
    }
    h1
    {
       font-family: 'ITC Highlander W01 Book',Arial,sans-serif;
       color:#FFF;
       font-size: 20px;
    }
    h2
    {
        color: #1b7eb4;
        font-family: 'ITC Highlander W01 Book' ,Arial,sans-serif;
        font-size: 18px;
        z-index: 3;
        margin-bottom: 0;
        margin-left: 13px;
    }
    h3
    {
        font-family: Arial,sans-serif;
        color: #264494;
        font-size: 120%;
        margin: 5px 0 3px 0;
    }
    a
    {
        color: #1e85d0;
        text-decoration: none;
        font-weight: bold;
    }
    a:visited
    {
        color: #525d7b;
    }
    a:hover
    {
        color: #373737;
        text-decoration: underline;
    }
    a:active
    {
        color: #000000;
        text-decoration: none;
    }
    strong
    {
        font-weight: bold;
    }
    em
    {
        font-style: italic;
    }
    .error, p.error, #uiError p
    {
        color: #CC0033;
    }
    .headerText
    {
        text-align: center;
        z-index: 6;
        margin-top: -28px;
        display: block;
    }
    #logo
    {
        height: 91px;
        background-image: url(../images/GlobalImages/mobile/expandable.png);
        background-repeat: no-repeat;
        
    }
    .desktopHeaderText
    {
        display: none;
    }
    /*#logoPic
    {
        width: 100%;
        height: 91px;
        content: url(../images/GlobalImages/mobile/header-small.png);
    }
    #logoPic:after
    {
        width: 100%;
        content: url(../images/GlobalImages/mobile/header-small.png);
    }*/
    /**************************** Layout ****************************/
    #all
    {
        margin: 0 auto;
        background: #FFFFFF;
        width: 100%;
        position: relative;
        z-index: 1;
    }

    #contentContainer
    {
        text-align: left;
        width: 100%;
        position: relative;
        z-index: 2;
        margin-top: 20px;
    }
    #footer
    {
        padding: 0.5em 0 1.3em;
        margin-top: 1em;
        margin-bottom: 0;
    }
    #footer p
    {
        color: #777;
        font-size: 85%;
        margin: 0;
        margin-bottom: 0em;
        padding-bottom: 0;
        text-align: center;
    }
    #footer a
    {
        color: #555;
    }
    .skipToContent a
    {
        color: #FFFFFF;
    }
    .skipToContent
    {
        position: absolute;
        left: 0;
        top: 0;
        text-indent: -9999px;
    }
    #logo
    {
        /* position: absolute; */
        left: 0;
        top: 0;
    }
    #topNavContainer
    {
        text-align: center;
        position: relative;
        width: 100%;
        z-index: 3;
        height: 100%;
    }
    #countrySelector li
    {
        display: block;
        float: left;
        width: 80px;
        background: #fff url(../images/GlobalImages/uk.jpg) no-repeat 0 0;
        padding: 70px 0 0 0;
        margin: 10px 13px;
    }
    #countrySelector li a
    {
        text-align: center;
    }
    #countrySelector li span
    {
        display: block;
        width: 95%;
        text-align: center;
        height: 30px;
    }
    
    #countrySelector li#bel span, #countrySelector li#ch span
    {
        height: 15px;
    }
    #countrySelector li#bel span span, #countrySelector li#ch span span {
	display: inline;
}
     #countrySelector li#ar
    {
        background: #fff url(../images/GlobalImages/ar.png) no-repeat 0 0;
    }
    #countrySelector li#aus
    {
        background: #fff url(../images/GlobalImages/aus.jpg) no-repeat 0 0;
    }
    #countrySelector li#bel
    {
        background: #fff url(../images/GlobalImages/bel.jpg) no-repeat 0 0;
    }
    #countrySelector li#cze
    {
        background: #fff url(../images/GlobalImages/cze.jpg) no-repeat 0 0;
    }
    #countrySelector li#dk
    {
        background: #fff url(../images/GlobalImages/dk.jpg) no-repeat 0 0;
    }
    #countrySelector li#de
    {
        background: #fff url(../images/GlobalImages/de.jpg) no-repeat 0 0;
    }
    #countrySelector li#es
    {
        background: #fff url(../images/GlobalImages/es.jpg) no-repeat 0 0;
    }
    #countrySelector li#fr
    {
        background: #fff url(../images/GlobalImages/fr.jpg) no-repeat 0 0;
    }
    #countrySelector li#ire
    {
        background: #fff url(../images/GlobalImages/ire.jpg) no-repeat 0 0;
    }
    #countrySelector li#il
    {
        background: #fff url(../images/GlobalImages/il.jpg) no-repeat 0 0;
    }
    #countrySelector li#it
    {
        background: #fff url(../images/GlobalImages/it.jpg) no-repeat 0 0;
    }
    #countrySelector li#nl
    {
        background: #fff url(../images/GlobalImages/nl.jpg) no-repeat 0 0;
    }
    #countrySelector li#nz
    {
        background: #fff url(../images/GlobalImages/nz.jpg) no-repeat 0 0;
    }
    #countrySelector li#no
    {
        background: #fff url(../images/GlobalImages/no.jpg) no-repeat 0 0;
    }
    #countrySelector li#at
    {
        background: #fff url(../images/GlobalImages/at.jpg) no-repeat 0 0;
    }
    #countrySelector li#pl
    {
        background: #fff url(../images/GlobalImages/pl.jpg) no-repeat 0 0;
    }
    #countrySelector li#pt
    {
        background: #fff url(../images/GlobalImages/pt.jpg) no-repeat 0 0;
    }
    #countrySelector li#ru
    {
        background: #fff url(../images/GlobalImages/Drynites-RUSSIA.jpg) no-repeat 0 0;
    }
    #countrySelector li#sk
    {
        background: #fff url(../images/GlobalImages/sk.jpg) no-repeat 0 0;
    }
    #countrySelector li#fin
    {
        background: #fff url(../images/GlobalImages/fin.jpg) no-repeat 0 0;
    }
    #countrySelector li#se
    {
        background: #fff url(../images/GlobalImages/se.jpg) no-repeat 0 0;
    }
    #countrySelector li#ch
    {
        background: #fff url(../images/GlobalImages/ch.jpg) no-repeat 100% 0;
    }
    #countrySelector li#uk
    {
        background: #fff url(../images/GlobalImages/uk.jpg) no-repeat 0 0;
    }
    #countrySelector li#ua
    {
        background: #fff url(../images/GlobalImages/ukraine.jpg) no-repeat 0 0;
    }
    #countrySelector li#tr
    {
        background: #fff url(../images/GlobalImages/turkey-flag.png) no-repeat 0 0;
    }
    #countrySelector li#za {
            background: #fff url(../images/GlobalImages/za.png) no-repeat 0 0;
            margin-right: 15px;
            margin-left: 10px;
        }
    /**************************** Generic Clearing Floats ****************************/
    #countrySelector:after, #topNavContainer:after, #footer:after, #contentContainer:after
    {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

}
@media only screen and (min-width:21.250em) /* 340px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 94%;
        margin-top: 20px;
    }
}
@media only screen and (min-width:22.5em) /* 360px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 89%;
        margin-top: 20px;
    }
}
@media only screen and (min-width:25.875em) /* 414px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 77%;
        margin-top: 20px;
    }
    /* #logo
    {
        background-image: url(../images/GlobalImages/mobile/header_480_w_title.png);
    }*/
}
@media only screen and (min-width:31.250em) /* 500px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 64%;
        margin-top: 20px;
    }
}
@media only screen and (min-width:35.500em) /* 568px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 75%;
        margin-top: 20px;
    }
    /*#logo
    {
        background-image: url(../images/GlobalImages/mobile/Header-medium.png);
    }*/
}
@media only screen and (min-width:40.00em) /* 640px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 83%;
        margin-top: 20px;
    }
}
@media only screen and (min-width:41.688em) /* 667px */
{
    /*#logo
    {
        background-image: url(../images/GlobalImages/mobile/Header-large.png);
    }*/
}
 
@media only screen and (min-width:46.00em) /* 736px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 73%;
        margin-top: 20px;
    }
}

/* tablet, landscape iPad, lo-res laptops ands desktops 768px */
@media only screen and (min-width:48em)
{
    #contentContainer
    {
        margin: 0 auto;
        width: 70%;
        margin-top: 20px;
    }
}
@media only screen and (min-width:52.375em) /* 838px */
{
    #contentContainer
    {
        margin: 0 auto;
        width: 76%;
        margin-top: 20px;
    }
     /*#logo
    {
        background-image: url(../images/GlobalImages/mobile/Header-desktop.png);
    }*/
}

@media only screen and (min-width:64em) /* 1024px up - desktop */
{
    /* 
      ROUNDED CORNERS START
      -- Even more rounded corners with CSS: Base stylesheet --
    */
    .dialog
    {
        position: relative;
        margin: 0px auto;
        min-width: 8em;
        max-width: 952px; /* based on image dimensions */
        color: #3976A3;
        z-index: 1;
        margin-left: 12px; /* default, width of left corner */
        margin-bottom: 0.5em; /* spacing under dialog */
    }
    #subContentLarge.dialog
    {
        max-width: 567px; /* based on image dimensions */
    }
    #subContentLarge .content, #subContentLarge .t, #subContentLarge .b, #subContentLarge .b div
    {
        background: transparent url("../images/GlobalImages/forumBoxLarge.png") no-repeat top right;
    }
    #subContentLarge .t
    {
        background-position: top left;
    }
    #subContentLarge .b
    {
        background-position: bottom right;
    }
    #subContentLarge .b div
    {
        background-position: bottom left;
    }

    /******************** sub content register box *****************/
    #subContentRegister.dialog
    {
        max-width: 300px; /* based on image dimensions */
    }
    #subContentRegister .content, #subContentRegister .t, #subContentRegister .b, #subContentRegister .b div
    {
        background: transparent url("../images/GlobalImages/subContentBoxBGMini.png") no-repeat top right;
    }
    #subContentRegister .t
    {
        background-position: top left;
    }
    #subContentRegister .b
    {
        background-position: bottom right;
    }
    #subContentRegister .b div
    {
        background-position: bottom left;
    }

    /******************** sub content register box *****************/
    #sizesBox .dialog, #sizesBox2 .dialog
    {
        max-width: 360px; /* based on image dimensions */
        margin-left: 7px;
    }
    #sizesBox .content, #sizesBox2 .content, #sizesBox .t, #sizesBox2 .t, #sizesBox .b, #sizesBox2 .b, #sizesBox .b div, #sizesBox2 .b div
    {
        background: transparent url("../images/GlobalImages/sizeContentBox.gif") no-repeat top right;
    }
    #sizesBox .t, #sizesBox2 .t
    {
        background-position: top left;
    }
    #sizesBox .b, #sizesBox2 .b
    {
        height: 20px;
        background-position: bottom right;
    }
    #sizesBox .b div, #sizesBox2 .b div
    {
        background-position: bottom left;
        height: 20px;
    }

    /******************** home page bottom nav styles *****************/
    #bottomNav.dialog
    {
        max-width: 980px; /* based on image dimensions */
    }
    #bottomNav .content, #bottomNav .t, #bottomNav .b, #bottomNav .b div
    {
        background: transparent url("../images/GlobalImages/bottomNavBg.png") no-repeat top right;
    }
    #bottomNav .t
    {
        background-position: top left;
    }
    #bottomNav .b
    {
        background-position: bottom right;
    }
    #bottomNav .b div
    {
        background-position: bottom left;
    }

    /******************** top ten - blue tab *****************/
    #topTenBox .content, #topTenBox .t, #topTenBox .b, #topTenBox .b div
    {
        background: transparent url("../images/GlobalImages/contentBoxBGLarge.png") no-repeat top right;
    }
    #topTenBox .t
    {
        background-position: top left;
    }
    #topTenBox .b
    {
        background-position: bottom right;
    }
    #topTenBox .b div
    {
        background-position: bottom left;
        width: 20px;
    }
    #topTenBox.dialog .wrapper
    {
        max-height: 2800px;
    }
    /******************** top ten - purple tab *****************/
    #topTenBox.purple .content, #topTenBox.purple .t, #topTenBox.purple .b, #topTenBox.purple .b div
    {
        background: transparent url("../images/GlobalImages/contentBoxBGLargePurpleTab.png") no-repeat top right;
    }
    #topTenBox.purple .t
    {
        background-position: top left;
    }
    #topTenBox.purple .b
    {
        background-position: bottom right;
    }
    #topTenBox.purple .b div
    {
        background-position: bottom left;
        width: 20px;
    }

    /******************** top ten - green tab *****************/
    #topTenBox.green .content, #topTenBox.green .t, #topTenBox.green .b, #topTenBox.green .b div
    {
        background: transparent url("../images/GlobalImages/contentBoxBGLargeGreenTab.png") no-repeat top right;
    }
    #topTenBox.green .t
    {
        background-position: top left;
    }
    #topTenBox.green .b
    {
        background-position: bottom right;
    }
    #topTenBox.green .b div
    {
        background-position: bottom left;
        width: 20px;
    }
    /******************** top ten - yellow tab *****************/
    #topTenBox.yellow .content, #topTenBox.yellow .t, #topTenBox.yellow .b, #topTenBox.yellow .b div
    {
        background: transparent url("../images/GlobalImages/contentBoxBGLargeYellowTab.png") no-repeat top right;
    }
    #topTenBox.yellow .t
    {
        background-position: top left;
    }
    #topTenBox.yellow .b
    {
        background-position: bottom right;
    }
    #topTenBox.yellow .b div
    {
        background-position: bottom left;
        width: 20px;
    }

    .dialog .content, .dialog .t, .dialog .b, .dialog .b div
    {
        background: transparent url("../images/GlobalImages/contentBGWhite.gif") no-repeat top right;
    }

    .dialog .content
    {
        position: relative;
        padding: 12px 12px 0 0;
    }

    /* top+left vertical slice */
    .dialog .t
    {
        position: absolute;
        left: 0px;
        top: 0px;
        width: 12px; /* top slice width */
        margin-left: -12px;
        height: 100%;
        background-position: top left;
    }

    /* bottom */
    .dialog .b
    {
        position: relative;
        width: 100%;
    }

    .dialog .b, .dialog .b div
    {
        height: 30px; /* height of bottom cap/shade */
        font-size: 1px;
    }

    .dialog .b
    {
        background-position: bottom right;
    }

    .dialog .b div
    {
        position: relative;
        width: 12px; /* bottom corner width */
        margin-left: -12px;
        background-position: bottom left;
    }

    .dialog .hd, .dialog .bd, .dialog .ft
    {
        position: relative;
        margin: 0 1.5em;
        top: 0px;
        left: 0px;
    }

    .dialog .wrapper
    {
        /* extra content protector - preventing vertical overflow (past background) */
        position: static;
        max-height: 2500px;
        overflow: hidden; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
        width: 100%;
    }

    .dialog h1, .dialog p
    {
        margin: 0px; /* margins will blow out backgrounds, leaving whitespace. */
        padding: 0 0 10px 0;
    }
    .dialog h1
    {
        padding-bottom: 0px;
    }
    /*
    ROUNDED CORNERS - END
    */
    #all
    {
        margin: 0 auto;
        background: #a9c4fa url(../images/GlobalImages/DryNights_GENERIC.png) no-repeat left top;
        width: 1024px;
        position: relative;
        z-index: 1;
    }
    #topNavContainer
    {
        text-align: left;
        position: relative;
        margin-left: 294px;
        width: 730px;
        z-index: 3;
        height: 120px;
    }
     #logoPic
    {
        display: none;
        content: none;
    }
     #logo
    {
        display: none;
        content: none;
    }
    #contentContainer
    {
        margin-top: 0px;
        margin-left: 100px;
        width: 872px;
    }
    h1
    {
        color: #FFF;
        font-size: 40px;
        margin: 10px 0 10px 0;
        height: 30px;
        padding: 5px 10px 15px 25px;
        display: block;
        font-weight: normal;
    }
    .headerText
    {
        display: none;
    }
    .desktopHeaderText
    {
        display: block;
    }
    h2
    {
        width: auto;
        margin: auto; 
        font-size: 30px; 
        font-weight: normal;  
    }
    /*
    ************************************    COUNTRY SELECTOR - START    ***************************************
    */
    #countrySelector li
    {
        display: block;
        float: left;
        width: 80px;
        background: #fff url(../images/GlobalImages/uk.jpg) no-repeat 0 0;
        padding: 70px 0 0 0;
        margin: 10px 32px;
    }
    #countrySelector li a
    {
        text-align: center;
    }
    #countrySelector li span
    {
        display: block;
        width: 95%;
        text-align: center;
        height: 30px;
    }
    #countrySelector li#bel span, #countrySelector li#ch span
    {
        height: auto;
    }
    #countrySelector li#ar
    {
        background: #fff url(../images/GlobalImages/ar.png) no-repeat 0 0;
        margin-left: 0;
    }
    #countrySelector li#aus
    {
        background: #fff url(../images/GlobalImages/aus.jpg) no-repeat 0 0;
        margin-right: 12px;
    }
    #countrySelector li#bel
    {
        background: #fff url(../images/GlobalImages/bel.jpg) no-repeat 0 0;
    }
    #countrySelector li#cze
    {
        background: #fff url(../images/GlobalImages/cze.jpg) no-repeat 0 0;
    }
    #countrySelector li#dk
    {
        background: #fff url(../images/GlobalImages/dk.jpg) no-repeat 0 0;
    }
    #countrySelector li#de
    {
        background: #fff url(../images/GlobalImages/de.jpg) no-repeat 0 0;
    }
    #countrySelector li#es
    {
        background: #fff url(../images/GlobalImages/es.jpg) no-repeat 0 0;
        margin-left: 0;
    }
    #countrySelector li#fr
    {
        background: #fff url(../images/GlobalImages/fr.jpg) no-repeat 0 0;
        margin-right: 12px;
    }
    #countrySelector li#ire
    {
        background: #fff url(../images/GlobalImages/ire.jpg) no-repeat 0 0;
    }
    #countrySelector li#il
    {
        background: #fff url(../images/GlobalImages/il.jpg) no-repeat 0 0;
    }
    #countrySelector li#it
    {
        background: #fff url(../images/GlobalImages/it.jpg) no-repeat 0 0;
    }
    #countrySelector li#nl
    {
        background: #fff url(../images/GlobalImages/nl.jpg) no-repeat 0 0;
    }
    #countrySelector li#nz
    {
        background: #fff url(../images/GlobalImages/nz.jpg) no-repeat 0 0;
        margin-left: 0;
    }
    #countrySelector li#no
    {
        background: #fff url(../images/GlobalImages/no.jpg) no-repeat 0 0;
        margin-right: 12px;
    }
    #countrySelector li#at
    {
        background: #fff url(../images/GlobalImages/at.jpg) no-repeat 0 0;
    }
    #countrySelector li#pl
    {
        background: #fff url(../images/GlobalImages/pl.jpg) no-repeat 0 0;
    }
    #countrySelector li#pt
    {
        background: #fff url(../images/GlobalImages/pt.jpg) no-repeat 0 0;
    }
    #countrySelector li#ru
    {
        background: #fff url(../images/GlobalImages/Drynites-RUSSIA.jpg) no-repeat 0 0;
    }
    #countrySelector li#sk
    {
        background: #fff url(../images/GlobalImages/sk.jpg) no-repeat 0 0;
        margin-left: 0;
    }
    #countrySelector li#fin
    {
        background: #fff url(../images/GlobalImages/fin.jpg) no-repeat 0 0;
        margin-right: 12px;
        margin-left: 50px;
    }
    #countrySelector li#se
    {
        background: #fff url(../images/GlobalImages/se.jpg) no-repeat 0 0;
        margin-left: 45px;
    }
    #countrySelector li#ch
    {
        background: #fff url(../images/GlobalImages/ch.jpg) no-repeat 100% 0;
    }
    #countrySelector li#uk
    {
        background: #fff url(../images/GlobalImages/uk.jpg) no-repeat 0 0;
        margin-right: 0;
        margin-left: 30px;
    }
    #countrySelector li#ua
    {
        background: #fff url(../images/GlobalImages/ukraine.jpg) no-repeat 0 0;
        margin-left: 0;
    }
    #countrySelector li#tr
    {
        background: #fff url(../images/GlobalImages/turkey-flag.png) no-repeat 0 0;
    }
     #countrySelector li#za {
            background: #fff url(../images/GlobalImages/za.png) no-repeat 0 0;
            margin-right: 0px;
            margin-left: 30px;
        }
    /*
    ************************************    COUNTRY SELECTOR - END    ***************************************
    */
}
